.menu__banner > div {display:flex;flex-direction:column;justify-content:center;padding:20px 15px;text-align:center;background:rgba(0,0,0, .03);border-radius:4px}
.menu__banner div img {margin:20px 0;padding:15px}
.menu__banner span {color:#fe7200;font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.article_description h3.heading{font-weight:700}

.article_description .heading:before{padding:0 5px 0 0;content:'#';color:#f00}



.sticker__item.special {
    color: #ffffff;
  box-shadow: 2px 2px 10px #997474;
animation: pulse 0.5s linear infinite;

}














@media (max-width: 768px) {
  .uni-slideshow_v2__item {
    height: auto !important;
    min-height: 20px;
  }

  .uni-slideshow_v2__item img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .text-over-image {
    font-size: 14px;
    padding: 10px;

@media (max-width: 768px) {
    .uni-slideshow_v2__img {
        min-height: 60px;
        max-height: 300px;
        width: 100%;
        object-fit: cover;

@media (max-width: 768px) {
    .text-over-image {
        font-size: 14px;
        padding:2px;
    }
}






















